<!DOCTYPE html>
<!--[if lt IE 9]><html class="no-js lt-ie9" lang="en"><![endif]-->
<!--[if gt IE 8]><!--><html lang="en"><!--<![endif]-->
	<head>
		<meta charset="utf-8">
		<!-- Web Experience Toolkit (WET) / Boîte à outils de l'expérience Web (BOEW) wet-boew.github.io/wet-boew/License-en.html / wet-boew.github.io/wet-boew/Licence-fr.html -->
		<title>Language selection - benchmarks / Sélection de la langue - benchmarks</title>
		<meta content="width=device-width,initial-scale=1" name="viewport">
		<meta name="description" content="Welcome page for the website - benchmarks">
		<meta name="description" lang="fr" content="Page d'accueil pour le site Web - benchmarks">
		<meta name="dcterms.creator" content="Government of Canada, Service Canada, Citizen Service Branch, Integrated Channel Management, Web Strategies and Product Management">
		<meta name="dcterms.creator" lang="fr" content="Government of Canada, Service Canada, Citizen Service Branch, Integrated Channel Management, Web Strategies and Product Management">
		<meta name="dcterms.title" content="GC Intranet">
		<meta name="dcterms.title" lang="fr" content="Intranet du GC">
		<meta name="dcterms.issued" title="W3CDTF" content="2016-05-06">
		<meta name="dcterms.modified" title="W3CDTF" content="2016-05-06">
		<meta name="dcterms.subject" title="scheme" content="Information Management, Information Technology">
		<meta name="dcterms.subject" lang="fr" title="scheme" content="Gestion de l'information, Technologie de l'information">
		<meta name="dcterms.language" title="ISO639-2" content="eng">
		<meta name="dcterms.language" lang="fr" title="ISO639-2" content="fra">
		<meta name="robots" content="noindex, follow">
		<!-- Load closure template scripts -->
		<!--
			Note: a relative path is being used in this sample. In order to incorporate the script tags in your code, use the following absolute path (depending on the choice of domain).
			This path can be used for the following three file names: soyutils.js, wet-en.js, and wet-fr.js.

			ssl-templates.services.gc.ca: https://ssl-templates.services.gc.ca/app/cls/WET/gcintranet/v4_0_44/cdts/compiled/[file name]
			templates.service.gc.ca: https://templates.service.gc.ca/app/cls/WET/gcintranet/v4_0_44/cdts/compiled/[file name]

			To point to the run version:

			ssl-templates.services.gc.ca: https://ssl-templates.services.gc.ca/rn/cls/WET/gcintranet/cdts/compiled/[file name]
			templates.service.gc.ca: https://templates.service.gc.ca/rn/cls/WET/gcintranet/cdts/compiled/[file name]
		-->
		<script src="https://ssl-templates.services.gc.ca/rn/cls/WET/gcintranet/cdts/compiled/soyutils.js"></script>
		<script src="https://ssl-templates.services.gc.ca/rn/cls/WET/gcintranet/cdts/compiled/wet-en.js"></script>
		<style>
			div#no_cdn {
				width: 400px;
				height: 200px;
				position: fixed;
				top: 50%;
				left: 50%;
				margin-top: -100px;
				margin-left: -200px;
				text-align:center;
			}
			div#no_cdn a {
				padding: 20px;
			}
		</style>
		<noscript>
			<!-- Write closure fall-back static file -->
			<!-- splashTop.html -->
			<div id='no_cdn'>
				<a  href='en/index.html'> English </a>
				<a  href='fr/index.html'> French  </a>
			</div>
		</noscript>
		<!-- Write closure template -->
		<script>

			if (typeof wet !== "undefined")
				document.write(wet.builder.splashTop({
							"cdnEnv": "prod"
				}));

			function splash(){

				var contentSplash = document.getElementById("splashContent");
				if (typeof wet === "undefined") {
					var html = `
						<div id='no_cdn'>
							<a  href='en/index.html'> English </a>
							<a  href='fr/index.html'> French  </a>
						</div>
					`;
					contentSplash.innerHTML += html;
				}
				else {

					contentSplash.innerHTML = wet.builder.splash({
						"cdnEnv": "prod",
						"indexEng": "en/index.html",
						"indexFra": "fr/index.html",
						"termsEng": "https://intranet.canada.ca/terms-avis-eng.asp",
						"termsFra": "https://intranet.canada.ca/terms-avis-fra.asp",
						"nameEng": "benchmarks",
						"nameFra": "benchmarks"
					});
				}
			}
		</script>
	</head>
	<body class="splash" vocab="https://schema.org/" typeof="WebPage" onload="splash()">
		<div id="splashContent">
			<!-- Write closure fall-back static file -->
			<!-- splash.html -->
			<!-- Write closure template -->
		</div>

	</body>
</html>
